Bug 1661060 - [GSS] RHGS client support matrix does not cover all RHEL/RHGS combination
Summary: [GSS] RHGS client support matrix does not cover all RHEL/RHGS combination
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: RHGS 3.4.z Batch Update 4
Assignee: Kusuma
QA Contact: Vinayak Papnoi
Pratik Mulay
URL:
Whiteboard:
Depends On:
Blocks: 1657798 1672843
TreeView+ depends on / blocked
 
Reported: 2018-12-20 02:26 UTC by Prashant Dhange
Modified: 2019-12-03 12:01 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-03 05:12:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.